Author Topic: Utiliser les nouveaux modules dans d'anciennes version  (Read 523 times)

FoxDrum

  • Newbie
  • *
  • Posts: 1
Utiliser les nouveaux modules dans d'anciennes version
« on: November 27, 2017, 12:30:03 am »


Bonjour, j'ai acheté de nouveaux appareils photos qui sont sensés être supportés par DxO, ne voyant pas les modules dans la liste de ma version 10.4.2 j'ai demandé à un ami qui a la v11 de me les envoyer et maintenant ils apparaissent bien dans la liste des modules installés. Mais le logiciel refuse quand même de traiter les images de mon Panasonic GX80.

"Cette image ne peut pas être traitée car elle a été prise avec un appareil qui n'est pas pris en charge par cette version de DxO OpticsPro."

Déjà ça ça n'est pas normal je devrais pouvoir utiliser tous les modules quel que soit la version. Mon ordinateur ne supporte pas les versions de Mac OS requis pour OpticsPro 11 ou Photolab, donc la mise à jour est hors de question.

Je doute fort que la programmation des modules aient changés avec les versions. Il doit donc être possible et assez simple de modifier le bon ficher pour débloquer les nouveaux modules.
Comment faire ?

 

photography
photography